body {background-color: #000000;	margin-left: 00px;	margin-top: 0px;	margin-right: 0px;	margin-bottom: 0px;}
.maintable { width:100%; background-color:#000000; background-repeat:no-repeat; background-image:url(../mainBG.jpg);}
.maintable2 { width:100%; background-color:#000000; background-repeat:no-repeat; background-image:url(../wb.gif);}
.text {font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#1C2E40;}
.form { background-image:url(../bg_form.gif); font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#1C2E40; height:20px; border:thin;}
.mini {font-family:Verdana, Geneva, sans-serif; font-size:10px; color:#1C2E40;}
.button { background-image:url(../button_03.jpg);}
